<?xml version="1.0"?>
<data>
	<medal image="IMAGE_TROPHY_BIGMEDAL_FISH" pos="431.0 90.0" scale="1.0" text="$199"/>
	<medal image="IMAGE_TROPHY_BIGMEDAL_STAR" pos="492.0 85.0" scale="1.0" text="$198"/>
	<medal image="IMAGE_TROPHY_BIGMEDAL_SUN"  pos="552.0 90.0" scale="1.0" text="$0"/>
	
	<trophy image="IMAGE_TROPHY_01" pos="286.0 190.0" scale="1.0" text="$372"/>
	<trophy image="IMAGE_TROPHY_02" pos="641.0 184.0" scale="1.0" text="$373"/>
	<trophy image="IMAGE_TROPHY_03" pos="281.0 390.0" scale="1.0" text="$374"/>
	<trophy image="IMAGE_TROPHY_04" pos="639.0 371.0" scale="1.0" text="$375"/>
	<trophy image="IMAGE_TROPHY_05" pos="138.0 279.0" scale="1.0" text="$376"/>
	<trophy image="IMAGE_TROPHY_06" pos="794.0 280.0" scale="1.0" text="$377"/>
	<trophy image="IMAGE_TROPHY_07" pos="127.0 451.0" scale="1.0" text="$378"/>
	<trophy image="IMAGE_TROPHY_09" pos="137.0 106.0" scale="1.0" text="$379"/>
	<trophy image="IMAGE_TROPHY_10" pos="782.0 102.0" scale="1.0" text="$380"/>
	<trophy image="IMAGE_TROPHY_12" pos="785.0 464.0" scale="1.0" text="$381"/>
	<trophy image="IMAGE_TROPHY_13" pos="47.0 80.0"   scale="1.0" text="$382"/>
	<trophy image="IMAGE_TROPHY_15" pos="51.0 459.0"  scale="1.0" text="$383"/>
	<trophy image="IMAGE_TROPHY_16" pos="946.0 470.0" scale="1.0" text="$384"/>
	<trophy image="IMAGE_TROPHY_17" pos="50.0 274.0"  scale="1.0" text="$385"/>
	<trophy image="IMAGE_TROPHY_18" pos="914.0 71.0"  scale="1.0" text="$386"/>
	<trophy image="IMAGE_TROPHY_20" pos="929.0 274.0" scale="1.0" text="$387"/>
	<trophy image="IMAGE_TROPHY_CROWN" pos="387.0 237.0"scale="1.0" text="$200"/>
	
</data>